.SignUp-root {
  }
  
  .SignUp-container {
    margin: 0 auto;
    padding: 0 0 40px;
    max-width: 380px;
  }
  
  .SignUp-lead {
    font-size: 1.25em;
  }
  
  .SignUp-formGroup {
    margin-bottom: 15px;
  }
  
  .SignUp-label {
    display: block;
    font-weight: 700;
  }
  
  .SignUp-input {
    display: block;
    box-sizing: border-box;
    margin: 5px 0 0;
    padding: 10px 16px;
    width: 100%;
    height: 46px;
    outline: 0;
    border: 1px solid #ccc;
    border-radius: 0;
    background: #fff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #616161;
    font-size: 18px;
    line-height: 1.3333333;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  }
  
  .SignUp-input:focus {
    border-color: #0074c2;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 116, 194, 0.6);
  }
  
  .SignUp-button {
    display: block;
    box-sizing: border-box;
    margin: 0;
    padding: 10px 16px;
    width: 100%;
    outline: 0;
    border: 1px solid #373277;
    border-radius: 0;
    background: #373277;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.3333333;
    cursor: pointer;
  }
  
  .SignUp-button:hover {
    background: rgba(54, 50, 119, 0.8);
  }
  
  .SignUp-button:focus {
    border-color: #0074c2;
    box-shadow: 0 0 8px rgba(0, 116, 194, 0.6);
  }
  
  .SignUp-facebook {
    border-color: #3b5998;
    background: #3b5998;
    color:white;
  }
  
  .SignUp-facebook:hover {
    background: #2d4373;
    color:white;
  }
  
  .SignUp-google {
    border-color: #dd4b39;
    background: #dd4b39;
    color:white;
  }
  
  .SignUp-google:hover {
    background: #c23321;
    color:white;
  }
  
  .SignUp-twitter {
    border-color: #55acee;
    background: #55acee;
    color:white;
  }
  
  .SignUp-twitter:hover {
    background: #2795e9;
    color:white;
  }
  
  .SignUp-icon {
    display: inline-block;
    margin: -2px 12px -2px 0;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    fill: currentColor;
  }
  
  .SignUp-lineThrough {
    position: relative;
    z-index: 1;
    display: block;
    margin-bottom: 15px;
    width: 100%;
    color: #757575;
    text-align: center;
    font-size: 80%;
  }
  
  .SignUp-lineThrough::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    margin-top: -5px;
    margin-left: -20px;
    width: 40px;
    height: 10px;
    background-color: #fff;
    content: '';
  }
  
  .SignUp-lineThrough::after {
    position: absolute;
    top: 49%;
    z-index: -2;
    display: block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    content: '';
  }